*{
    font-family: "arial-Regular";
}
.richtext strong,.richtext h3,.richtext h4,.richtext h5,.richtext h6{
    /* font-family: "arial-Bold"; */
    font-weight: bold;
}
.richtext h2{
    /* font-family: "arial-Bold"; */
    font-weight: 500;
}
.richtext *{
	font-family: inherit;
}


@font-face{
       font-family: "arial-Regular";
       src: local("arial-Regular"), url("../fonts/arial.ttf") format('truetype');
       font-style:normal;
       font-weight:normal;
       font-display: fallback;
}

@font-face{
    font-family: "arial-Bold";
    src: local("Outfit-Bold"), url("../fonts/arialbd.ttf") format('truetype');
    font-style:normal;
    font-weight:normal;
    font-display: fallback;
}

.regular{
    font-family: "arial-Regular";
}

.bold,.text-bold{
    font-family: "arial-Bold";
    font-weight: normal;
}

.medium{
    font-weight: 500;
}
.semibold{
    font-weight: 600;
}












